Incus - Command line client(1)

NAME

incus-network-zone-record-entry - Manage network zone record entries

SYNOPSIS

incus network zone record entry [flags]

DESCRIPTION

Description:
  Manage network zone record entries

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-network-zone-record(1), incus-network-zone-record-entry-add(1), incus-network-zone-record-entry-remove(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra